@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    font-size: 14px;
    line-height: 24px;
    font-family: 'Poppins', sans-serif;
}
/*--------------------------------------------------------------
# Header-Top
--------------------------------------------------------------*/
.header-top{background-color: #0D6EFD;padding:8px 0px;-webkit-box-align: center;-webkit-align-items: center;align-items: center;}
.header-top-contact .fa {font-size:14px;margin-right:5px;color: #fff;font-weight:600;}
.header-top-contact a {font-size: 14px;color: #fff;font-weight:600; padding-right:20px;text-decoration: none;}
.header-top-social a i{font-size: 14px;color: #fff;font-weight:600; padding-right:20px;text-decoration: none;}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/  

/*--------------------------------------------------------------
# nav-bar
--------------------------------------------------------------*/
.dropdown-toggle{position:relative;}
.navbar-nav{display: flex; justify-content: space-between; width: 100%;}
.nav-item ul li .dropdown-toggle::after{position:absolute;right: 5px; top: 10px;}
/*#MenuControl*/ .navbar.bg-light{background-color: transparent !important; height:100%;}
#MenuControl .nav-link:focus,#MenuControl .nav-link:hover{background-color:#0D6EFD!important; color:#fff !important;}
.nav-link{font-weight: 400;color:#fff;padding: 11px 15px !important;}
.nav-fill{width:100%; font-size: 15px; font-family: "Poppins", sans-serif;}
.navbar-brand{margin:0;}
.nav-item{position:relative;}
/* .navbar-nav .nav-item:last-child{background-color: #0D6EFD;} */

@media (max-width: 1170px){
.navbar-expand-md .navbar-nav .nav-link{padding-right:1px; padding-left: 1px;}
}
@media (max-width: 991px){
#MenuControl, #MenuControl_C, #HeaderControl, #HeaderControl_C, #widgetsControl_C, #widgetsControl{ height: initial !important;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 12px;}
	}

@media (max-width: 767px){
    .contact-section .contact-img {margin-top:10px;}
    .hm-services-sec{margin-top:30px;}
    #CalendarControl{padding:10px!important;}
#WhatsNewControl{padding:10px!important;}
    .header-top{display: none;}
    .type-write {  height: 400px!important;}
  .team-box{margin-bottom:20px;}
.navbar-toggler{background:#eee;}
.navbar.navbar-expand-md{text-align:center;}
.navbar.navbar-expand-md .container-fluid{display:block;}
.nav-fill .nav-item, .nav-fill>.nav-link{text-align:left;}
.navbar-nav>li{ display: block; text-align: left; padding: 4px 0; border-bottom: 1px solid #999; border-right:0; }
.nav-item ul li .dropdown-toggle::after{transform: rotate(90deg);}
.nav-item .nav-link.dropdown-toggle::after {position: absolute; right: 5px; top: 15px;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 14px;padding-right: 5px; padding-left: 5px;}
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header .fa-mobile{font-size: 50px !important;}
#header .head-img{position:relative;padding: 12px 0;}
.header_rht:hover .icon .fa{animation: Rtl 0.4s linear  alternate;}
@keyframes Rtl {
  49% {transform: translate(100%);}
  50% {opacity: 0;transform: translate(-100%);}
  51% {opacity: 1;}
}
#MenuControl{background-color: #000;}
.cl-2{font-size: 14px;font-weight: bold;color: #252525;}
.header_rht p{font-size:14px;color:#252525;}


/* typewriter */
.type-write {position: relative;height: 600px;background-image:url('image/banner-img.jpg') !important;overflow: hidden;background-size: cover;background-repeat: no-repeat;}
/* .type-write {position: relative;height: 600px;background-image: linear-gradient(180deg, rgb(0 0 0 / 55%) 0%, rgba(0, 0, 0, 0.82) 100%), url('image/banner-img.jpg') !important;overflow: hidden;} */
/* .type-write::before {content: "";position: absolute;inset: 0;background: rgba(0,0,0,0.6);} */
.hero-content {position: relative;z-index: 2;max-width: 100%;margin: auto;text-align: center;color: #fff;top: 50%;transform: translateY(-50%);padding: 0 20px;}
.hero-text {animation: fadeIn 2s ease forwards;}
#typed{font-size:40px;line-height:1.6em;font-weight: 600;}

/* about us */
.about-section {background: url('image/about-bg.jpg') center/cover no-repeat;position: relative;padding: 20px 0;margin-top: -20px;}
 .about-overlay {background: rgb(8 20 60 / 85%);border-radius: 12px;padding: 50px;color: #fff;max-width: 520px;backdrop-filter: blur(6px);animation: fade 1s ease;}
.about-title {font-size: 36px;font-weight: 500;letter-spacing: 1px;position: relative;padding-bottom: 10px;margin-bottom: 20px;}
.about-title::after {content: "";position: absolute;left: 16px;bottom: 0;width: 70px;height:2px;background: #0D6EFD;}
.about-title::before {content: "";position: absolute;left: 0;bottom: -4px;width: 10px;height: 10px;border:2px solid #0D6EFD;border-radius: 50%;}
.about-heading {color: #0D6EFD;font-size: 30px;font-weight: 600;letter-spacing: 2px;}
.about-text {font-size: 14px;line-height: 1.8;color: #fff;margin-top: 15px;}
.btn-green {background: #0D6EFD;color: #fff;font-size:16px;border-radius: 30px;padding: 10px 28px;font-weight: 500;display: inline-flex;align-items: center;gap: 8px;transition: all 0.3s ease;}
.btn-green:hover {background: #0D6EFD;transform: translateX(5px);}

    /* animation */
    @keyframes fadeUp {
      from {
        opacity: 0;
        transform: translateY(40px);
      }
      to {
        opacity: 1;
        transform: translateY(0);
      }
    }

    /* responsive */
    @media (max-width: 768px) {
      .about-overlay {
        padding: 30px;
      }

      .about-title {
        font-size: 26px;
      }
    }


/* services */
.hm-services-sec {padding: 80px 0;background-color: #0B0B0B;}
.hm-services-sec h2 {font-size: 32px;font-weight: 600;text-align: center;color: #fff;position: relative;margin-bottom: 50px;}
.hm-services-sec h2 span {color: #0D6EFD;font-size: 32px;position: relative;}
.hm-services-sec h2::after {content: "";width: 70px;height: 2px;background: #0D6EFD;position: absolute;left: 50%;bottom: -12px;transform: translateX(-50%) scaleX(0);transform-origin: center;animation: underlineGrow 0.7s ease forwards;}


@keyframes underlineGrow {
  to {
    transform: translateX(-50%) scaleX(1);
  }
}
.services-box-item {height:100%; box-shadow: 0 0 5px #ddd;background: #fff;padding: 40px 28px;text-align: center;position: relative;border-radius: 4px;transition: 0.35s ease;overflow: hidden;}
.services-box-item:hover {/* transform: translateY(-12px); */box-shadow: 0 20px 45px rgba(0,0,0,0.08);}
.services-box-item .icons img {width: 58px;margin-bottom: 18px;transition: 0.3s;}
.services-box-item:hover .icons img {transform: scale(1.1);}
.services-box-item h4 {font-size: 18px;font-weight: 600;margin-bottom: 10px;color: #111;}
.services-box-item p {font-size: 14px;color: #4c4e54;line-height: 22px;}
.services-box-item .more a {color: #4c4e54;font-weight: 500;font-size: 16px;text-decoration: none;display: inline-flex;align-items: center;gap: 6px;transition: 0.3s;}
.services-box-item:hover  .more a{gap: 10px;color:#0D6EFD;}
.services-box-item:hover h4 {gap: 10px;color:#0D6EFD;}
.services-box-item svg {position: absolute;inset: 0;width: 100%;height: 100%;pointer-events: none;}
.services-box-item line {stroke: #0D6EFD;stroke-width: 2;fill: none;stroke-dasharray: 400;stroke-dashoffset: 400;transition: stroke-dashoffset 0.9s ease;}
.services-box-item:hover line {stroke-dashoffset: 0;}

/* slight delay feel (like real site) */
.services-box-item:hover .top { transition-delay: 0s; }
.services-box-item:hover .right { transition-delay: 0.1s; }
.services-box-item:hover .bottom { transition-delay: 0.2s; }
.services-box-item:hover .left { transition-delay: 0.3s; }


/* counters */
.counters {background: url('image/counter-bg.jpg') center/cover no-repeat;position: relative;padding: 40px 0px;}
.counters::before {content: "";position: absolute;inset: 0;background: rgba(0,0,0,0.75);}
.counters .container {position: relative;z-index: 2;}
.counter-title {text-align: center;margin-bottom: 80px;}
.counter-title h6 {font-size:19px;font-weight: 700;color: #aaa;letter-spacing: 2px;text-transform: uppercase;}
.counter-title h2 {padding-top:20px;font-size: 26px;font-weight: 600;color:#fff;}
.counter-title h2 span{background:#2d3b2d;padding:5px 10px;border-radius:5px; font-size: 26px;}
.counter {font-size: 36px;font-weight: 700;color: #0D6EFD;}
.counter-box {text-align: center;padding: 20px;}
.plus{font-size:30px;color:#fff;margin-left:20px;}
.counter-box p {font-size: 20px;color: #fff;margin-top: 30px;}


/* contact form */
.contact-form{padding:40px 0px;background-color: #0B0B0B;}
.contact-title{text-align:center;margin:40px 0;}
.contact-title h2{font-size: 32px;font-weight: 600;text-align: center;color: #fff;position: relative;}
.contact-title h2 span{color: #0D6EFD;font-size: 32px;position: relative;}
.section-divider{width:80px;height:2px;background:#0D6EFD;margin:10px auto;position:relative;}
.section-divider::after{content:"";width:10px;height:10px;background-color: #fff;border:2px solid #0D6EFD;border-radius:50%;position:absolute;top:-4px;left:50%;transform:translateX(-50%);}
.form-card{background:#fff;padding:60px 30px;border-radius:8px;box-shadow:0 10px 30px rgba(0,0,0,0.08);}
.form-card .form-control{border:1px solid #d0d5dd;border-radius:0;padding:12px;font-size:14px;}
.form-card .form-control:focus{border-color:#0D6EFD;box-shadow:none;}
.btn-send{background:#0D6EFD;color:#fff;padding:12px 35px;border-radius:0;font-size: 16px;font-weight:600;border:none;transition:0.3s;}
.btn-send:hover{background:#044db9;}
.form-group-gap{margin-bottom:25px;}

/* footer */
.footer{background:#0B0B0B;color:#fff;padding:100px 0 20px;position:relative;margin-top: -7px;}
.footer-left{position: relative;margin-top:-80px;background:#fff;color:#333;padding:20px;border-radius:4px;border-top:4px solid #0D6EFD;border-radius: 0px;}
.footer-left h6{font-weight:700;margin-top:15px;}
.footer-left p{font-size:14px;margin-bottom:8px;}
.footer h5{font-size: 24px;border-bottom: 1px dashed #fff;font-weight: 600;color: #fff;padding-bottom: 12px;}
.footer-links{list-style:none;padding:0;}
.footer-links li{margin-bottom:12px;font-size:14px;}
.footer-links li a{text-decoration:none;color:#fff;transition:0.3s;}
.footer-links li a:hover{color:#a2cfe3;}
.footer-links li::before{content:">";margin-right:8px;color:#a2cfe3;font-size:18px;}
.footer-bottom{border-top:1px solid rgba(255,255,255,0.2);margin-top:30px;padding-top:15px;font-size:14px;display:flex;justify-content:space-between;flex-wrap:wrap;color:#fff;}

/*============WHATSAPP==========*/
      
.whatsapp_btn{position: fixed;top: 27em;right: 20px;width: 55px;height: 55px;z-index: 9999;}
.whatsapp_btn .icon_logo{position: relative;z-index: 100;padding: 5px;}
.whatsapp_btn .icon_logo > a > img{width: 100%;}
.whatsapp_btn .circle_waves{border-radius: 50%;background-color: #3cc04e;width: 55px;height: 55px;position: absolute;opacity: 0;bottom: 1px;left: 0px;z-index: 99;animation: waves 4s infinite cubic-bezier(.36, .11, .89, .32);}
    
    @keyframes waves {
        from {
            transform: scale(.55, .55);
            opacity: .6;
        }
        to {
            transform: scale(1.8, 1.8);
            opacity: 0;
        }
    }



    /* innr-pg-c Start */
.otherpagecss #RadDockZone1.container{max-width: 100%;}
.otherpagecss #RadDockZone1.container #HomepagecontentControl_C table{margin-top:0 !important;}
  .innr-pg-c{margin-bottom: 20px;padding: 32px 0;position: relative;background:url(../Image/inner-bg-img.jpg) no-repeat right/cover scroll;height: 100v;}
  .innr-pg-c h1{font-weight: 800; font-family: "Poppins", sans-serif;Font-size: 26px;color: #fff;text-align: left;border-left: 3px #fff solid;text-transform: uppercase;position:relative;z-index:1;border-radius: 4px;padding: 5px 0 5px 20px;}
  .innr-pg-c:after{content:'';position:absolute;left:0px;right:0px;top:0px;width:100%;height:100%;z-index: 0;background-image: linear-gradient(22deg, #0c4aa7 4%, #191919 73%);}
/* innr-pg-c End */

.contact-section {padding: 30px 15px;}
.contact-section .contact-img { overflow: hidden; border-radius: 20px; position: relative;}
.contact-section .contact-img::after { content: ''; position: absolute; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.3); top: 0; left: 0;}
.contact-section .contact-img img { transition: all .3s ease-in-out;}
.contact-section .contact-img img:hover { transform: scale(1.1);}
.contact-section .contact-img .call { position: absolute; bottom: 0; padding: 60px 20px 15px 30px; width: 100%; z-index: 2; background-image: linear-gradient( rgba(0, 0, 0, .04) 0%, rgba(0, 92, 168, .5));}
.contact-section .contact-img .call p a{ color: #fff; font-size: 22px; font-weight: 700; position: relative; z-index: 9; margin: 0; line-height: 2;}
.contact-section .contact-img .call p i { background: #fff; padding: 11px 12px; font-size: 18px; border-radius: 50%; color: #003d6d; margin: 0 8px 0 0;}
.contact-section .contact-form-pg .form-control { margin: 0 0 16px 0; padding: 14px;border-radius: 0;}

.contact-page {background: #0d6efd21; padding: 8% 0;}
.contact-page .contact-info {background: #fff;box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 15px;padding: 30px;border-radius: 18px;min-height: 265px;}
.contact-page .contact-info .icon { background: #0D6EFD; padding: 12px; display: inline-block; width: 60px; height: 60px; border-radius: 8px; margin: 0 0 20px 0; text-align: center;}
.contact-page .contact-info .icon i { font-size: 23px; color: #fff; line-height: 1.7;}
.contact-page .contact-info h5 { color: #01020f; font-size: 20px; font-weight: 600;}
.contact-page .contact-info p {margin: 0; font-size: 14px;color:#111}

/* team page */
.sub-heading{font-weight: 700;Font-size: 20px;color:#0D6EFD;line-height:40px;/* text-transform:uppercase; */margin:0;}
.sub-head{font-weight:bold;Font-size:16px;color: #000;line-height:30px;margin:0;padding-top:10px;}
.team_Img img {border: 5px solid #192a46;border-radius: 50%;float: left;margin-right: 50px;width: 140px;}

.table-responsive{padding: 0px!important;overflow: hidden!important;}
#HeaderControl, #HeaderControl_C{height:auto!important;}
.main-table{text-align: left;color:#111;}
#divmainenquiry11 .alert a{float: inline-end;font-size:20px;}
#HomepagecontentControl{min-height:auto!important;}
#CalendarControl{padding:0px 60px;    margin-top: 19px;}
#WhatsNewControl{padding:34px 60px;}
#WhatsNewControl_C_ctl00_tr_SearchBackImage{height: 38px!important;}